import http from "../utils/http";
let resquest = "/hotel/ihotel-api/ihotel/roomRealTimeStatu";

//  房态信息
export function realData(params) {
  return http.get(`${resquest}/realData/${params}`);
}

// 脏房修改为空闲房间   /hotel/ihotel-api/ihotel/roomRealTimeStatu/clean/cleanByStatuId
let ContentType = {
  "Content-Type": "application/x-www-form-urlencoded;charset=utf-8"
};
export function clean(params) {
  return http.post(`${resquest}/clean/cleanByStatuId`, params);
}

// 锁定房间  /hotel/ihotel-api/ihotel/roomRealTimeStatu/lock
export function lock(params) {
  return http.put(`${resquest}/lock`, params);
}

// 房间转为脏房
export function toDirty(params) {
  return http.put(`${resquest}/toDirty`, params);
}
